.modal-header {
  padding: 15px;

  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;

  margin-bottom: 20px;
  border-radius: 4px;
}

.session-expired{
  text-align: center;
  font-size: 36px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.modal-title {
  color: white;
  text-align: center;
}

.modal-body {
  color: #31708f;
  background-color: white;
  text-align: center;
  margin-bottom: 20px;
  border-radius: 4px;
  font-size: 14px;
}

.modal-footer {
  color: white;
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  background-color: #2e353f;
}
